<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BTG_Ryoka.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>BTG_Clutter_Note</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Ryoka&apos;s Cry for Help</Source>
      <Dest>リオカの心の叫び</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Clutter_Note2</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Ryoka&apos;s Note</Source>
      <Dest>リオカのメモ</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Clutter_NoteDUPLICATE003</EDID>
      <REC>BOOK:FULL</REC>
      <Source>Mysterious Note</Source>
      <Dest>不可解なメモ</Dest>
    </String>
    <String List="0">
      <EDID>BTG_Clutter_Barrel</EDID>
      <REC>CONT:FULL</REC>
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="0">
      <EDID>BTG_House_Door</EDID>
      <REC>DOOR:FULL</REC>
      <Source>Bamboo Door</Source>
      <Dest>竹(タケ)の扉</Dest>
    </String>
    <String List="0">
      <EDID>AnisesCabin01</EDID>
      <REC>CELL:FULL</REC>
      <Source>Cellar</Source>
      <Dest>地下</Dest>
    </String>
    <String List="0">
      <EDID>BTG_House_Cell</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ryoka&apos;s House</Source>
      <Dest>リオカの家</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodAlvorsHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Alvor and Sigrid&apos;s House</Source>
      <Dest>アルヴォアとシグリッドの家</Dest>
    </String>
    <String List="0">
      <EDID>BTG_House_Cellar</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ryoka&apos;s Cellar</Source>
      <Dest>リオカの家の地下</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>OldHroldanMapMarkerREF</EDID>
      <REC>REFR:FULL</REC>
      <Source>Old Hroldan</Source>
      <Dest>オールド・フロルダン</Dest>
    </String>
    <String List="0">
      <EDID>RiverwoodAlvorsHouseLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Alvor and Sigrid&apos;s House</Source>
      <Dest>アルヴォアとシグリッドの家</Dest>
    </String>
    <String List="0">
      <EDID>AnisesCabinLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Anise&apos;s Cabin</Source>
      <Dest>アニスの小屋</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Clutter_Note</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
Whoever Reads This Note,

I am probably already dead by the time you read this note.

I have been battling an alcohol and pot addiction for years now and i&apos;ve been fine, but this skooma is some next level stuff.

I found a way to smoke skooma, and mixing it with taproot really gets you a good buzz, but soon after my discovery i became highly addicted and just cant stop.

I even started selling my body to the local innkeep.

If i dont get out of this area soon, i fear for my life.

Sincerely - Ryoka
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
このメモを読む者へ

あなたがこれを読むとき、きっと私は死んでいる。

アルコールやマリフアナへの依存とは何年も戦っていたし、体調も良かったけれど、このスクゥーマはちょっと別物だ。

スクゥーマを吸う方法を見つけて主根と混ぜてみたら本当に良い興奮が得られた。でもすぐに中毒になって止められないことに気づいた。

地元の宿屋で身体を売りさえもした。

すぐにここから出なければ、自分の命が危ない。

リオカ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Clutter_Note2</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
Whoever Reads This Note,

I have found a barrel full of bottles with the letter &quot;S&quot; on them, so i decided to start selling them to the local inn as a special &quot;spice&quot;

The other day somebody told me that those bottles were full of a drug called Skooma

I tried one and got an un-explainable high.

No wonder why the khajiit&apos;s love this stuff

Sincerely - Ryoka
&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;
このメモを読む者へ

この前、「S」と書かれた瓶の詰まった樽を見つけたので、特別な「スパイス」として地元の宿屋に売ることにした。

後日、その瓶にはスクゥーマと呼ばれる薬物が詰まっているのだと誰かが教えてくれた。

試してみると説明できないほどハイになった。

カジートたちがこれを愛するのも無理はない。

リオカ
&lt;/font&gt;</Dest>
    </String>
    <String List="1">
      <EDID>BTG_Clutter_NoteDUPLICATE003</EDID>
      <REC>BOOK:DESC</REC>
      <Source>&lt;font face=&apos;$HandwrittenFont&apos;&gt;

DRINK THIS SHIT

&lt;/font&gt;</Source>
      <Dest>&lt;font face=&apos;$HandwrittenFont&apos;&gt;

こいつを飲め

&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>